Subject: Ticket Assigned - Complaint - Junior Breast Pump not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 12:25:28 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint - Junior Breast Pump not working Dear Team,
I would like to raise a complaint about Juniors Breast Pump which I bought recently.  Actually, we started using last week when my wife started going back to work after maternity leave and it stopped working after 3 days of use which is very disappointing. The apparatus is not producing any suction and it's in completely unusable condition to serve the purpose. Kindly do the needful either to repair or to replace as it's really challenging.
Expecting a quick resolution considering the urgency of situation.
Note: I have attached details of order and marked the item.

RegardsAswath0501202957

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5715216